# Uses of Class
org.apache.commons.math3.fraction.BigFractionField

Packages that use BigFractionField
Package
Description
org.apache.commons.math3.fraction
Fraction number type and fraction number formatting.

## Uses of BigFractionField in org.apache.commons.math3.fraction

Methods in org.apache.commons.math3.fraction that return BigFractionField
Modifier and Type
Method
Description
`BigFractionField`
BigFraction.`getField()`
Get the `Field` to which the instance belongs.
`static BigFractionField`
BigFractionField.`getInstance()`
Get the unique instance.